<!--
.1fnt    {font-size: 1pt}
.2fnt    {font-size: 2pt}
.3fnt    {font-size: 3pt}
.4fnt    {font-size: 4pt}
.5fnt    {font-size: 5pt}
.6fnt    {font-size: 6pt}
.7fnt    {font-size: 7pt}
.8fnt    {font-size: 8pt}
.9fnt    {font-size: 9pt}
.10fnt    {font-size: 10pt}
.11fnt  {font-size: 11pt}
.12fnt  {font-size: 12pt}
.13fnt  {font-size: 13pt}
.14fnt  {font-size: 14pt}
.15fnt  {font-size: 15pt}
.sfnt    {font-size: 10pt}
.litfnt   {font-size: 7pt}
.tfnt     {font-size: 13pt}
.mfnt   {font-size: 14pt}
.xfnt    {font-size: 8pt}
.bfnt    {font-size: 18pt}
.spfnt  {font-size: 12pt}
.zfnt    {font-size: 20pt}
.z1      {font-size: 32; margin-top: 50px; margin-left: 11px;}
.z2      {font-size: 32; margin-top: -77px; margin-left: 3px; } 
.dim1  {font-size: 32; margin-top: 7px; margin-left: 11px;}
.dim2  {font-size: 32; margin-top: -40px; margin-left: 3px;}
.vsfnt  {font-family: verdana,tahoma,arial,helvetica; font-size: 10pt}
.gst1  {font-size: 13pt; margin-top: -1px; margin-left: 2px;}
.gst2  {font-size: 13pt; margin-top: -10px; margin-left: 45px;color: red}
.raz1  {font-size: 13pt; margin-top: -1px; margin-left: 6px;color: 9999ff}
.raz2  {font-size: 13pt; margin-top: -9px; margin-left: 34px;color: 9999ff}
.raz3  {font-size: 13pt; margin-top: -9px; margin-left: 62px;color: 9999ff}
.dts    {font-size: 60pt; margin-top: 10px; margin-left: 110px;}
.widt   {font-size: 14pt; margin-top: -50px; margin-left: 20px;}
.chere {font-size: 14pt; margin-top: 25px; margin-left: 135px;}
.news {font-size: 50pt; margin-top: -50px; margin-left: 0px;}
.netk {font-size: 18pt; margin-top: 0px; margin-left: 300px;}
.chatk {font-size: 16pt; margin-top: px; margin-left: 400px;}
.faq {font-size: 45pt; margin-top: -40px; margin-left: 450px;}
//-->
